/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	display:block;
	width: 910px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	height:30px;
	border-bottom: 1px solid #FFFFFF;
	background:url(../imagens/sanfona/images/sanfona_04.jpg);
	background-repeat:no-repeat;
	cursor: pointer;
	padding-top:5px;
	font-weight:bold;
	padding-left:20px;
	}
	
.accordionContent {
	
	padding-left:20px;
	position:relative;
	left:3px;
	border-left:solid #999999 1px;
	
	border-right:solid #999999 1px;
	border-bottom:solid #999999 1px;
	margin-top:-10px;	
	width: 871px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	margin-bottom:10px;
	font-size:11px;
	padding-bottom:10px;
	padding-right:10px;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background:url(../imagens/sanfona/images/sanfona_02.jpg);
	background-repeat:no-repeat;
	}
	